# Generated by sila2.code_generator; sila2.__version__: 0.10.5
from os.path import dirname, join

from sila2.framework import Feature

DeviceInfoProviderFeature = Feature(join(dirname(__file__), "DeviceInfoProvider.sila.xml"))
